[ Identification | Description | Input parameters | Links ]

# The `Samples_Phonon` Instrument

Simple test instrument for the Phonon_simple component

## Identification

- Site: Tests_samples
- Author: Kim Lefmann
- Origin: RISOE
- Date: Feb 2004

## Description

    Simple test instrument for the Phonon_simple component.
    Refer to the component documentation for further instructions.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
E | meV | Mean energy at source | 10
DE | meV | Energy spread at source | 0
HDIV | deg | Horizontal divergence produced from source | 1e-4
VDIV | deg | Vertical divergence produced from source | 1e-4
TT | deg | Two-theta detetector-angle | 72.69
OM | deg | Sample rotation angle | -43.3
C | meV/AA^(-1) | Sample velocity of sound | 8

## Links

- Source code for `Samples_Phonon.instr`.

[ Identification | Description | Input parameters | Links ]